a:link { color: #08c; text-decoration: none; }
a:visited { color: #08c; text-decoration: none; }
a:hover { color: #08c; text-decoration: none; border-bottom: 1px solid #08c; }
a:active { color: #08c; text-decoration: none; }
/*menu*/
.menu a:link { color: #383838; text-decoration: none; }
.menu a:visited { color: #383838; text-decoration: none; }
.menu a:hover { color: #383838; text-decoration: none; padding-bottom: 4px; border-bottom: 1px solid #383838; }
.menu a:active { color: #383838; text-decoration: none; }
.menu_text { color: #383838; font-size: 16px; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Lucida Sans Regular", Helvetica, Arial, "Microsoft Sans Serif"; font-weight: bold; font-style: normal; text-decoration: none; letter-spacing: -1px; margin-top: 18px; margin-right: 16px; }
.menu_underline { color: #383838; padding-bottom: 4px; border-bottom: 1px solid #383838; }
/*home*/
.home_text { color: #383838; font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; line-height: 1.5em; text-decoration: none; margin-top: 32px; margin-left: 32px; }
.home_bold { font-weight: bold; font-style: normal; }
.home_italic { font-style: italic; font-weight: normal; }
.home_link { color: #08c; }
/*portfolio*/
.portfolio_margin { color: #383838; font-size: 14px; font-family: georgia, Georgia, "Times New Roman", Times, serif; font-weight: normal; line-height: 1.5em; text-decoration: none; text-align: right; margin-right: 30px; margin-left: 13px; }
.portfolio_italic { color: #383838; font-weight: normal; font-style: italic; }
.portfolio a:link { color: #08c; font-weight: normal; text-decoration: none; }
.portfolio a:visited { color: #08c; text-decoration: none; }
.portfolio a:hover { color: #08c; text-decoration: none; }
.portfolio a:active { color: #08c; text-decoration: none; }
/*client photos*/
.clients_text { color: #383838; font-size: 16px; font-family: georgia, Georgia, "Times New Roman", Times, serif; font-weight: normal; font-style: normal; line-height: 1.5em; text-decoration: none; margin-top: 32px; margin-left: 48px; }
.client_bold { font-weight: bold; }
.clients_names { color: #08c; font-size: 14px; font-family: georgia, Georgia, "Times New Roman", Times, serif; font-weight: normal; font-style: normal; line-height: 1.8em; text-decoration: none; margin-left: 13px; }
.client a:link { color: #08c; text-decoration: none; }
.client a:visited { color: #08c; text-decoration: none; }
.client a:hover { color: #08c; text-decoration: none; }
.client a:active { color: #08c; text-decoration: none; }
/*contact*/
.contact_text { color: #383838; font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: normal; line-height: 1.5em; text-decoration: none; margin-top: 32px; margin-left: 48px; }
.contact_bold { font-weight: bold; }
.contact_numbers { font-size: 12px; font-weight: bold; }
.contact_italic { font-style: italic; }
.contact a:link { color: #08c; text-decoration: none; }
.contact a:visited { color: #08c; text-decoration: none; }
.contact a:hover { color: #08c; text-decoration: underline; }
.contact a:active { color: #08c; text-decoration: none; }
/*news*/
.news_text { color: #383838; font-size: 14px; font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", "Lucida Sans Regular", Helvetica, Arial, "Microsoft Sans Serif"; font-weight: bold; line-height: 1.5em; text-decoration: none; margin-right: 20px; margin-left: 13px; }
.news_text_serif { color: #383838; font-size: 14px; font-family: "Times New Roman", Times, Georgia, serif; font-weight: normal; font-style: italic; line-height: 1.5em; text-decoration: none; margin-left: 13px; }
.news a:link { color: #08c; text-decoration: none; }
.news a:visited { color: #08c; text-decoration: none; }
.news a:hover { color: #383838; text-decoration: none; padding-bottom: 2px; border-bottom: 1px solid #383838; }
.news a:active { color: #08c; text-decoration: none; }
/*test*/
.recommendation_headline { font-size: 14px; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Lucida Sans Regular", Helvetica, Arial, "Microsoft Sans Serif"; font-weight: bold; }
.recommendation_bold { font-weight: bold; }
.recommendation_italic { color: #888; font-style: italic; }
.recommendation_underline { text-decoration: underline; }
.recommendation_text { color: #383838; font-size: 14px; font-family: "Times New Roman", Times, Georgia, serif; font-weight: normal; line-height: 1.5em; text-decoration: none; margin-left: 48px; }
.italic { font-style: italic; }
.download_link { color: #08c; text-decoration: underline; }
